//
//  MyTableViewCell.swift
//  playbtest
//
//  Created by mac on 2025/3/14.
//

import UIKit

class MyTableViewCell: UITableViewCell {
    
    @IBOutlet weak var contentData:UILabel!
    
    override init(style: UITableViewCell.CellStyle, reuseIdentifier: String?) {
        super.init(style: style, reuseIdentifier: reuseIdentifier)
    }
    
    required init?(coder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }
    
    override func awakeFromNib() {
        super.awakeFromNib()
    }
    
    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)
    }
   
}

